<?xml version='1.0' encoding='UTF-8' ?>

<!DOCTYPE monitor PUBLIC
        "-//OW2//DTD JASMINe MBeanCmd 1.0//EN"
        "http://jasmine.ow2.org/dtds/graph.dtd" >
<monitor absciss="time" separator=";" timeformat="long">

  <serie-def id="currentCpuLoad">
    <name>Current CPU Load</name>
    <description>CPU Load (%)</description>
    <y col="java.lang:type=OperatingSystem:currentCpuLoad" type="double" />
    <server>jasmine-monitoring</server>
  </serie-def>

  <graph id="cpu">
    <title>JASMINe monitoring CPU usage</title>
    <serie ref="currentCpuLoad" />
    <chartType>areaChartConst</chartType>
  </graph>
  
</monitor>
